/****************************************************************************************************
 * Theme Name: MinLoveCat Child
 * Description: MinLoveCat Child theme
 * Author: MinLoveCat Sg
 * Template: blocksy
 * Text Domain: blocksy
 
,--./  ,-.) ,-(`-'),--./ ,--/ ,--. )  (`-')----. ,--.(_/,-.\(,------. \-,-----. / ,---.  /    '._   
|   `.'   | | ( OO)|   \ |  | |  (`-')( OO).-.  '\   \ / (_/ |  .---'  |  .--./ | \ /`.\ |'--...__) 
|  |'.'|  | |  |  )|  . '|  |)|  |OO )( _) | |  | \   /   / (|  '--.  /_) (`-') '-'|_.' |`--.  .--' 
|  |   |  |(|  |_/ |  |\    |(|  '__ | \|  |)|  |_ \     /_) |  .--'  ||  |OO )(|  .-.  |   |  |    
|  |   |  | |  |'->|  | \   | |     |'  '  '-'  '\-'\   /    |  `---.(_'  '--'\ |  | |  |   |  |    
`--'   `--' `--'   `--'  `--' `-----'    `-----'     `-'     `------'   `-----' `--' `--'   `--'    

****************************************************************************************************/


/*////////////////////////////////////////////////////////////////////////////////
Common
////////////////////////////////////////////////////////////////////////////////*/
a, a:hover, a:focus, a:active{outline: none !important;}

.py-6{padding-top: 50px; padding-bottom: 50px;}
.pt-6{padding-top: 50px;}
.pb-6{padding-bottom: 50px;}

.py-3{padding-top: 30px; padding-bottom: 30px;}
.pt-3{padding-top: 30px;}
.pb-3{padding-bottom: 30px;}

.py-6-3{padding-top: 50px; padding-bottom: 30px;}
.py-3-6{padding-top: 30px; padding-bottom: 50px;}

.pb-2{ padding-bottom: 20px;}

.mt-10{margin-top:-10px;}

/*////////////////////////////////////////////////////////////////////////////////
Widgets Customisation
////////////////////////////////////////////////////////////////////////////////*/



/*////////////////////////////////////////////////////////////////////////////////
Home
////////////////////////////////////////////////////////////////////////////////*/





/* ---------------------------------------------------
Responsive Styles Large Desktop And Above
--------------------------------------------------- */
@media all and (min-width: 1405px) {
  
  
}
 
/* ---------------------------------------------------
Responsive Styles Standard Desktop Only
--------------------------------------------------- */ 
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
 
}

/* ---------------------------------------------------
Responsive Styles Tablet And Below
--------------------------------------------------- */ 
@media all and (max-width: 980px) {
	
	
}
 
/* ---------------------------------------------------
Responsive Styles Tablet Only
--------------------------------------------------- */
@media all and (min-width: 768px) and (max-width: 980px) {
 
 
}
 
/* ---------------------------------------------------
Responsive Styles Smartphone Only
--------------------------------------------------- */
@media all and (max-width: 767px) {
.py-6, .py-6-3, .py-3-6{padding-top: 30px; padding-bottom: 30px;}

.pt-6{padding-top: 30px;}
.pb-6{padding-bottom: 30px;}

}
 
/* ---------------------------------------------------
Responsive Styles Smartphone Portrait
--------------------------------------------------- */
@media all and (max-width: 479px) {
 
 
}


